#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-KwEISvbW3BrAYsoXF0KjAQ
key:                  pantry-0.5.7-KwEISvbW3BrAYsoXF0KjAQ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d16ff9c63dbaa4c6445c689dd27500dc
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-KwEISvbW3BrAYsoXF0KjAQ
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-3xjz2RyG2JVHhJgBzFxi7A
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-A9YcuiO9MDJBYXn9ZHanl8
    casa-types-0.0.2-Fd5EsEjcbBG2XzAOS8iROH
    conduit-1.3.6.1-D4YiOfvDFG0FSohx4jmvQj
    conduit-extra-1.3.6-730UVkuRTVsDj6V9AWbsl9 containers-0.6.7
    crypton-0.34-5oxuOJnBr8m3Lk3YkjhBKV
    crypton-conduit-0.2.3-Mw0LXh7MkJ6kQREPX99mJ
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-EPmKWzAuSGlGStS03WWFDz
    generic-deriving-1.14.5-Fi1xhxk0AXVHdtou6O2H3M
    hackage-security-0.6.2.6-1JZkGsAEOqI3nJpPKwFybi
    hpack-0.35.2-LDDUorBmOnB7Ag7bSVSmOa
    http-client-0.7.17-AUuOyA54dq3IiMr8FLNnqs
    http-client-tls-0.3.6.3-GzwCW8R8NYVF7bq70CbU2m
    http-conduit-2.3.9.1-4YTerV4Zzbz95yHR1YEFSW
    http-download-0.2.1.0-L16QdS8Cb1T4jtU1ysQ2qZ
    http-types-0.12.4-GwcjbD6je3aL0GKpFarP8k
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-2U8duEjYT0p2SuyLAFgLE2
    path-0.9.5-HydHEqEgoE7wH0h5rqP80
    path-io-1.8.2-1sbeOgoSNuc6GYLjlNkA3M
    persistent-2.14.5.1-LSRSdLjcV8xKj5D0vdNCTs
    persistent-sqlite-2.13.1.0-4E7jNx46ifE4ZjDyauigK
    primitive-0.7.4.0-K4IT7bUBj0c2CIJh0yt8eH
    resourcet-1.2.6-Emy1WDuYe6W3crmrzZuLqP
    rio-0.1.22.0-EFrC07mG3TT1q3O2GUHoaN
    rio-orphans-0.1.2.0-I37Nb84LFqpF3hLIuriqtJ
    rio-prettyprint-0.1.7.0-9Gt3RRLKDmbGuOnHiGV8n4
    tar-conduit-0.4.1-LtjAkdYxaV2AomeTjf5V8v text-2.0.2
    text-metrics-0.3.2-BmQQ3upn3qaCAeT9m71Dgy time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-J07jpPIGxfa51gt4vnZWxP
    unliftio-0.2.25.1-Az2ajR7TJn65JyIPm5hx9P
    unordered-containers-0.2.20-4cFR6FXPxn69oePlCyMUKW
    vector-0.13.1.0-93FGbMU4lvK4yKJkYGTpJX
    yaml-0.11.11.2-JVC7JzNxnvLG8NF94fNnFV
    zip-archive-0.4.3.2-LLBkKZNlJMr7arXfRUQIDu

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

